/*
#my-main-content-wrapper table {
    border-collapse: collapse;
    border:1px solid gray;
    margin-bottom: 1rem;
}

#my-main-content-wrapper table td, #my-main-content-wrapper table th {
    border:1px solid gray;
    padding:.4rem;
}

#my-main-content-wrapper table th {
    font-weight: bold;
    background-color: #F0F0F0;
}
*/

h2,
h3,
h4,
h5,
h6 {
    font-family: 'Gotham-Bold';
}

table.table-layout-fixed {
    table-layout: fixed;
}

.tag-item.header-h3 {
    padding-left: 1rem;
}

.tag-item.header-h4 {
    padding-left: 2rem;
}

.tag-item.header-h5 {
    padding-left: 3rem;
}

.tag-item.header-h6 {
    padding-left: 4rem;
}

/* table {
    font-size: smaller;
} */

table caption {
    min-height: 50px;
}

caption {
    font-family: 'Gotham-Bold';
    color: black;
}

table tr:first-child {
    border-top: 2px solid black;
}

thead tr,
tbody {
    border-bottom: 2px solid black;
}

#back-to-top {
    position: fixed;
    bottom: 16px;
    right: 16px;
    display: none;
}

.page-item.active .page-link {
    background-color: #DD3114;
    color: white;
    border-color: #DD3114;
}

a.page-link,
a.page-link:hover {
    color: #DD3114;
}

/* Make A look like Buttons on Safari */
a.btn.rounded-pill.red {
    appearance: auto;
}

#about header {
    background: url(./img/header-image-over-hvc.jpg) center top no-repeat #F0F5F7;
    background-size: cover;
    height: auto;
    margin-bottom: 2rem;
}

#contact header {
    background: url(./img/header-image-contact.jpg) center top no-repeat #F0F5F7;
    background-size: cover;
    height: auto;
    margin-bottom: 2rem;
}

#diseases-home header {
    background: url(./img/header-image-tiles.jpg) center top no-repeat #F0F5F7;
}

#treatments-home header {
    background: url(./img/header-image-tiles-behandelresultaten.jpg) center top no-repeat #F0F5F7;
}

#reports-home header {
    background: url(./img/header-image-nhr-rapportage.jpg) center top no-repeat #F0F5F7;
}

#riskfactors-home header {
    background: url(./img/header-image-risicofactoren.jpg) center top no-repeat #F0F5F7;
}

.full-wide-content {
    background-color: #f0f5f7;
}

table caption {
    padding-right: 120px;
}

table caption {
    background-image: url('/css/frontend/img/Hart-en-Vaatcijfers-logo.png');
    background-repeat: no-repeat;
    background-position-y: 0.5rem;
    /* Net zoveel padding als caption heeft in top */
    background-position-x: right;
    /*background-size: contain;*/
    background-size: 100px;
}

table.nhr-hvc-logos caption {
    background-image: url('/css/frontend/img/nhr-hvc-logos.png');
    background-repeat: no-repeat;
    background-position-y: 0.5rem;
    /* Net zoveel padding als caption heeft in top */
    background-position-x: right;
    /*background-size: contain;*/
    background-size: 200px;
}

table.nhr-hvc-logos caption {
    padding-right: 220px;
}

.my-small-text {
    font-size: smaller;
}

.my-caption-source {
    font-size: smaller;
    font-family: 'Gotham-Light';
}

.my-frontend-right-border-divider {
    border-right: 1px solid black;
}

.max-width-180-px {
    max-width: 180px;
}

.max-width-120-px {
    max-width: 120px;
}

.my-min-width-16rem {
    min-width: 16rem;
}

.my-min-width-20rem {
    min-width: 20rem;
}

.my-min-width-17rem {
    min-width: 17rem;
}

#my-article-as-pdf-button {
    padding: 0;
    border: none;
}